._5nwk{margin:2px 0 5px;width:100%}
._2zj6{flex:0 0 auto}._2wf4{display:flex;flex:1 1 auto;flex-direction:column;justify-content:center}._4b_a{max-height:72px}._z2b{margin-top:6px}._z2b ._5zjf{padding:0}
._9acy{background-color:#fff;margin-top:8px}._9acy:empty{display:none}

#bootloader__NCj8{height:42px;}.bootloader__NCj8{display:block!important;}